This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 495965 - (F11AnacondaBlocker) Fedora 11 Anaconda Blocker
Fedora 11 Anaconda Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Tracking
Depends On: 481273 490518 491700 491729 491746 491751 491781 491796 491803 491900 491927 492123 492154 492158 492408 492586 492634 493219 493575 493732 495476 495708 495713 495785 496173 496618 496660 496760 497234 497264 497323 497388 497390 497745 498120 499514 499662 499828 499963 499964 500439 501000 501368 501375 501556 501585 503799
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-04-15 14:27 EDT by Tom "spot" Callaway
Modified: 2013-01-10 00:10 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 15:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2009-04-15 14:27:54 EDT
This is a tracker for Anaconda bugs that MUST be resolved by Fedora 11. 

Please do not make further comments in this bug.
Comment 1 Chris Lumens 2009-06-10 15:10:14 EDT
Goodbye, F11.

Note You need to log in before you can comment on or make changes to this bug.